<html>
<head>
<title>3-DOF Heli Equations.html</title>
<!-- Created by Maple 9.00, Windows XP -->
</head>
<frameset cols="25%,*">
<frame src="3-DOF Heli EquationsTOC.html" name="TableOfContents" />
<frame src="3-DOF Heli Equations1.html" name="Content" />
<noframes>
Sorry, this document requires that your browser support frames.<a href="3-DOF Heli Equations1.html" target="Content">  This link</a> will take you to a non-frames presentation of the document.
</noframes>
</frameset>
</html>